Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.mime
[Groovy] Interface MimeTypeProvider

    interface MimeTypeProvider

Objects that expose a Mime Type.

Authors:
  Graeme Rocher

Since:
  2.3

Method Summary
`MimeType[]` | `getMimeTypes()` @return The MimeType instances provided by this object

Method Detail

### getMimeTypes

    MimeType[] getMimeTypes()

  Returns:
    The MimeType instances provided by this object

Groovy Documentation